<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: table.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_a1574282149e0341896207db382f56e8.html">createChemtable-ed</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">table.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacetable"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html">table</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:ac186a5a9df31befd8f716868b9eadea6"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#ac186a5a9df31befd8f716868b9eadea6">table::create_zmean</a></td></tr>
<tr class="separator:ac186a5a9df31befd8f716868b9eadea6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9f7bcc2894bb2e7c10583f956e09dfb8"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a9f7bcc2894bb2e7c10583f956e09dfb8">table::create_zvar</a></td></tr>
<tr class="separator:a9f7bcc2894bb2e7c10583f956e09dfb8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe79b461fb28d874065c3d7b3c2ee203"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#abe79b461fb28d874065c3d7b3c2ee203">table::create_beta_pdf</a> (zm, zv)</td></tr>
<tr class="separator:abe79b461fb28d874065c3d7b3c2ee203"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add9d4e366e973d4b853ffd1d1f8f1b2b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="table_8f90.html#add9d4e366e973d4b853ffd1d1f8f1b2b">table_init</a></td></tr>
<tr class="separator:add9d4e366e973d4b853ffd1d1f8f1b2b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acdbe79ae5b0946eddbb4d2d1fdef8c98"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="table_8f90.html#acdbe79ae5b0946eddbb4d2d1fdef8c98">table_convolute</a> (file)</td></tr>
<tr class="separator:acdbe79ae5b0946eddbb4d2d1fdef8c98"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6862f48dcd73337285ef37de61689ba9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="table_8f90.html#a6862f48dcd73337285ef37de61689ba9">table_convert_names</a></td></tr>
<tr class="separator:a6862f48dcd73337285ef37de61689ba9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9dc4111fdf43798ef833681792275f36"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="table_8f90.html#a9dc4111fdf43798ef833681792275f36">table_setup</a></td></tr>
<tr class="separator:a9dc4111fdf43798ef833681792275f36"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49dc2eb607807845991edf7d3077b17b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="table_8f90.html#a49dc2eb607807845991edf7d3077b17b">table_extent</a></td></tr>
<tr class="separator:a49dc2eb607807845991edf7d3077b17b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a776ec8055ea6bb4c42c33ffd921652f6"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="table_8f90.html#a776ec8055ea6bb4c42c33ffd921652f6">table_stats</a></td></tr>
<tr class="separator:a776ec8055ea6bb4c42c33ffd921652f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0bcca9541cb4f03ced20f1dd0c33447d"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="table_8f90.html#a0bcca9541cb4f03ced20f1dd0c33447d">table_write</a></td></tr>
<tr class="separator:a0bcca9541cb4f03ced20f1dd0c33447d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a7e7df6bcf2684f118d81a8227e0a385f"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a7e7df6bcf2684f118d81a8227e0a385f">table::nzvar</a></td></tr>
<tr class="separator:a7e7df6bcf2684f118d81a8227e0a385f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a527cba3b87ad8c3190c1813675fe6baf"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a527cba3b87ad8c3190c1813675fe6baf">table::nzmean</a></td></tr>
<tr class="separator:a527cba3b87ad8c3190c1813675fe6baf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a63460c4a0ca67730b0f4aaee81ad1adb"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a63460c4a0ca67730b0f4aaee81ad1adb">table::n3</a></td></tr>
<tr class="separator:a63460c4a0ca67730b0f4aaee81ad1adb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abeab36dfc54ed280100b89e709649ebc"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#abeab36dfc54ed280100b89e709649ebc">table::zvar</a></td></tr>
<tr class="separator:abeab36dfc54ed280100b89e709649ebc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af18eaff551e23343b5467b798dffd8ab"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#af18eaff551e23343b5467b798dffd8ab">table::zmean</a></td></tr>
<tr class="separator:af18eaff551e23343b5467b798dffd8ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad70a0d76cc03f1a58914019fbd32e944"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#ad70a0d76cc03f1a58914019fbd32e944">table::z3</a></td></tr>
<tr class="separator:ad70a0d76cc03f1a58914019fbd32e944"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aabc63cb2e41ff587016579825c8a64ff"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#aabc63cb2e41ff587016579825c8a64ff">table::pdf</a></td></tr>
<tr class="separator:aabc63cb2e41ff587016579825c8a64ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac2efc1528ba4f84395ecc04b1a417956"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#ac2efc1528ba4f84395ecc04b1a417956">table::nfiles</a></td></tr>
<tr class="separator:ac2efc1528ba4f84395ecc04b1a417956"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d2beb5401f92504406fdd5175b74ba4"><td class="memItemLeft" align="right" valign="top">character(len=str_long), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a6d2beb5401f92504406fdd5175b74ba4">table::files</a></td></tr>
<tr class="separator:a6d2beb5401f92504406fdd5175b74ba4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ea425b4cd080caec2514a3a217ae7fe"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a1ea425b4cd080caec2514a3a217ae7fe">table::nvar_out</a></td></tr>
<tr class="separator:a1ea425b4cd080caec2514a3a217ae7fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e2dbd2c549ad765bbbecf89968e7e6d"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a0e2dbd2c549ad765bbbecf89968e7e6d">table::output_name</a></td></tr>
<tr class="separator:a0e2dbd2c549ad765bbbecf89968e7e6d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae4f84805ce0cc72ce90ca83d63cf383c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#ae4f84805ce0cc72ce90ca83d63cf383c">table::output_data</a></td></tr>
<tr class="separator:ae4f84805ce0cc72ce90ca83d63cf383c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7bf1a95d95fd6af41cacf5ee58993197"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#a7bf1a95d95fd6af41cacf5ee58993197">table::mask</a></td></tr>
<tr class="separator:a7bf1a95d95fd6af41cacf5ee58993197"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af1f4187bd5f97345af0b73251eebab4d"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetable.html#af1f4187bd5f97345af0b73251eebab4d">table::postconv</a></td></tr>
<tr class="separator:af1f4187bd5f97345af0b73251eebab4d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a6862f48dcd73337285ef37de61689ba9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6862f48dcd73337285ef37de61689ba9">&#9670;&nbsp;</a></span>table_convert_names()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine table_convert_names </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetable.html#a1ea425b4cd080caec2514a3a217ae7fe">table::nvar_out</a>, <a class="el" href="namespacetable.html#a0e2dbd2c549ad765bbbecf89968e7e6d">table::output_name</a>, and <a class="el" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f">parser::parser_getsize()</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_a6862f48dcd73337285ef37de61689ba9_cgraph.png" border="0" usemap="#table_8f90_a6862f48dcd73337285ef37de61689ba9_cgraph" alt=""/></div>
<map name="table_8f90_a6862f48dcd73337285ef37de61689ba9_cgraph" id="table_8f90_a6862f48dcd73337285ef37de61689ba9_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f" title="parser::parser_getsize" alt="" coords="200,264,351,291"/>
<area shape="rect" id="node3" href="namespaceparser.html#a78c63fa231dbf4d7adae5c4ba724d6ee" title="parser::get_param" alt="" coords="399,180,525,207"/>
<area shape="rect" id="node10" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="414,289,510,316"/>
<area shape="rect" id="node4" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="596,5,740,32"/>
<area shape="rect" id="node5" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="591,56,745,83"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="597,107,739,149"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="585,173,751,214"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="573,239,763,265"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="586,289,750,316"/>
<area shape="rect" id="node11" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="603,341,733,382"/>
</map>
</div>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_a6862f48dcd73337285ef37de61689ba9_icgraph.png" border="0" usemap="#table_8f90_a6862f48dcd73337285ef37de61689ba9_icgraph" alt=""/></div>
<map name="table_8f90_a6862f48dcd73337285ef37de61689ba9_icgraph" id="table_8f90_a6862f48dcd73337285ef37de61689ba9_icgraph">
<area shape="rect" id="node2" href="createChemtable-orig_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="200,5,319,32"/>
</map>
</div>

</div>
</div>
<a id="acdbe79ae5b0946eddbb4d2d1fdef8c98"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acdbe79ae5b0946eddbb4d2d1fdef8c98">&#9670;&nbsp;</a></span>table_convolute()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine table_convolute </td>
          <td>(</td>
          <td class="paramtype">integer, intent(in)&#160;</td>
          <td class="paramname"><em>file</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetable.html#abe79b461fb28d874065c3d7b3c2ee203">table::create_beta_pdf()</a>, <a class="el" href="namespacetable.html#a527cba3b87ad8c3190c1813675fe6baf">table::nzmean</a>, <a class="el" href="namespacetable.html#a7e7df6bcf2684f118d81a8227e0a385f">table::nzvar</a>, <a class="el" href="namespacetable.html#aabc63cb2e41ff587016579825c8a64ff">table::pdf</a>, <a class="el" href="namespacetable.html#af1f4187bd5f97345af0b73251eebab4d">table::postconv</a>, <a class="el" href="namespacetable.html#ad70a0d76cc03f1a58914019fbd32e944">table::z3</a>, <a class="el" href="namespacetable.html#af18eaff551e23343b5467b798dffd8ab">table::zmean</a>, and <a class="el" href="namespacetable.html#abeab36dfc54ed280100b89e709649ebc">table::zvar</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_cgraph.png" border="0" usemap="#table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_cgraph" alt=""/></div>
<map name="table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_cgraph" id="table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_cgraph">
<area shape="rect" id="node2" href="namespacetable.html#abe79b461fb28d874065c3d7b3c2ee203" title="table::create_beta_pdf" alt="" coords="167,5,317,32"/>
<area shape="rect" id="node3" href="namespacemath.html#acf6e8367428fc1d28e2fc60d42982959" title="math::gammaln" alt="" coords="365,5,477,32"/>
</map>
</div>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_icgraph.png" border="0" usemap="#table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_icgraph" alt=""/></div>
<map name="table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_icgraph" id="table_8f90_acdbe79ae5b0946eddbb4d2d1fdef8c98_icgraph">
<area shape="rect" id="node2" href="createChemtable-orig_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="167,5,285,32"/>
</map>
</div>

</div>
</div>
<a id="a49dc2eb607807845991edf7d3077b17b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49dc2eb607807845991edf7d3077b17b">&#9670;&nbsp;</a></span>table_extent()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine table_extent </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetable.html#a7bf1a95d95fd6af41cacf5ee58993197">table::mask</a>, <a class="el" href="namespacetable.html#a63460c4a0ca67730b0f4aaee81ad1adb">table::n3</a>, <a class="el" href="namespacetable.html#a527cba3b87ad8c3190c1813675fe6baf">table::nzmean</a>, <a class="el" href="namespacetable.html#a7e7df6bcf2684f118d81a8227e0a385f">table::nzvar</a>, <a class="el" href="namespacetable.html#ae4f84805ce0cc72ce90ca83d63cf383c">table::output_data</a>, <a class="el" href="namespacetable.html#af18eaff551e23343b5467b798dffd8ab">table::zmean</a>, and <a class="el" href="namespacetable.html#abeab36dfc54ed280100b89e709649ebc">table::zvar</a>.</p>

</div>
</div>
<a id="add9d4e366e973d4b853ffd1d1f8f1b2b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add9d4e366e973d4b853ffd1d1f8f1b2b">&#9670;&nbsp;</a></span>table_init()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine table_init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetable.html#ac186a5a9df31befd8f716868b9eadea6">table::create_zmean()</a>, <a class="el" href="namespacetable.html#a9f7bcc2894bb2e7c10583f956e09dfb8">table::create_zvar()</a>, <a class="el" href="namespacetable.html#a63460c4a0ca67730b0f4aaee81ad1adb">table::n3</a>, <a class="el" href="namespacetable.html#ac2efc1528ba4f84395ecc04b1a417956">table::nfiles</a>, <a class="el" href="namespacetable.html#a527cba3b87ad8c3190c1813675fe6baf">table::nzmean</a>, <a class="el" href="namespacetable.html#a7e7df6bcf2684f118d81a8227e0a385f">table::nzvar</a>, <a class="el" href="namespacetable.html#af1f4187bd5f97345af0b73251eebab4d">table::postconv</a>, <a class="el" href="namespacetable.html#ad70a0d76cc03f1a58914019fbd32e944">table::z3</a>, <a class="el" href="namespacetable.html#af18eaff551e23343b5467b798dffd8ab">table::zmean</a>, and <a class="el" href="namespacetable.html#abeab36dfc54ed280100b89e709649ebc">table::zvar</a>.</p>
<div id="dynsection-4" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-4-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-4-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-4-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_cgraph.png" border="0" usemap="#table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_cgraph" alt=""/></div>
<map name="table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_cgraph" id="table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_cgraph">
<area shape="rect" id="node2" href="namespacetable.html#ac186a5a9df31befd8f716868b9eadea6" title="table::create_zmean" alt="" coords="128,5,268,32"/>
<area shape="rect" id="node3" href="namespacetable.html#a9f7bcc2894bb2e7c10583f956e09dfb8" title="table::create_zvar" alt="" coords="135,56,261,83"/>
</map>
</div>
<div id="dynsection-5" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-5-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-5-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-5-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_icgraph.png" border="0" usemap="#table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_icgraph" alt=""/></div>
<map name="table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_icgraph" id="table_8f90_add9d4e366e973d4b853ffd1d1f8f1b2b_icgraph">
<area shape="rect" id="node2" href="cc__createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="128,5,247,32"/>
</map>
</div>

</div>
</div>
<a id="a9dc4111fdf43798ef833681792275f36"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9dc4111fdf43798ef833681792275f36">&#9670;&nbsp;</a></span>table_setup()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine table_setup </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetable.html#a7bf1a95d95fd6af41cacf5ee58993197">table::mask</a>, <a class="el" href="namespacetable.html#a63460c4a0ca67730b0f4aaee81ad1adb">table::n3</a>, <a class="el" href="namespacetable.html#ac2efc1528ba4f84395ecc04b1a417956">table::nfiles</a>, <a class="el" href="namespacetable.html#a1ea425b4cd080caec2514a3a217ae7fe">table::nvar_out</a>, <a class="el" href="namespacetable.html#a527cba3b87ad8c3190c1813675fe6baf">table::nzmean</a>, <a class="el" href="namespacetable.html#a7e7df6bcf2684f118d81a8227e0a385f">table::nzvar</a>, <a class="el" href="namespacetable.html#ae4f84805ce0cc72ce90ca83d63cf383c">table::output_data</a>, <a class="el" href="namespacetable.html#af1f4187bd5f97345af0b73251eebab4d">table::postconv</a>, and <a class="el" href="namespacetable.html#ad70a0d76cc03f1a58914019fbd32e944">table::z3</a>.</p>
<div id="dynsection-6" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-6-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-6-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-6-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_a9dc4111fdf43798ef833681792275f36_icgraph.png" border="0" usemap="#table_8f90_a9dc4111fdf43798ef833681792275f36_icgraph" alt=""/></div>
<map name="table_8f90_a9dc4111fdf43798ef833681792275f36_icgraph" id="table_8f90_a9dc4111fdf43798ef833681792275f36_icgraph">
<area shape="rect" id="node2" href="createChemtable-orig_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="143,5,261,32"/>
</map>
</div>

</div>
</div>
<a id="a776ec8055ea6bb4c42c33ffd921652f6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a776ec8055ea6bb4c42c33ffd921652f6">&#9670;&nbsp;</a></span>table_stats()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine table_stats </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetable.html#a1ea425b4cd080caec2514a3a217ae7fe">table::nvar_out</a>, <a class="el" href="namespacetable.html#ae4f84805ce0cc72ce90ca83d63cf383c">table::output_data</a>, <a class="el" href="namespacetable.html#a0e2dbd2c549ad765bbbecf89968e7e6d">table::output_name</a>, <a class="el" href="namespacetable.html#ad70a0d76cc03f1a58914019fbd32e944">table::z3</a>, <a class="el" href="namespacetable.html#af18eaff551e23343b5467b798dffd8ab">table::zmean</a>, and <a class="el" href="namespacetable.html#abeab36dfc54ed280100b89e709649ebc">table::zvar</a>.</p>
<div id="dynsection-7" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-7-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-7-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-7-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_a776ec8055ea6bb4c42c33ffd921652f6_icgraph.png" border="0" usemap="#table_8f90_a776ec8055ea6bb4c42c33ffd921652f6_icgraph" alt=""/></div>
<map name="table_8f90_a776ec8055ea6bb4c42c33ffd921652f6_icgraph" id="table_8f90_a776ec8055ea6bb4c42c33ffd921652f6_icgraph">
<area shape="rect" id="node2" href="createChemtable-orig_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="140,5,259,32"/>
</map>
</div>

</div>
</div>
<a id="a0bcca9541cb4f03ced20f1dd0c33447d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0bcca9541cb4f03ced20f1dd0c33447d">&#9670;&nbsp;</a></span>table_write()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine table_write </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetable.html#a7bf1a95d95fd6af41cacf5ee58993197">table::mask</a>, <a class="el" href="namespacetable.html#a63460c4a0ca67730b0f4aaee81ad1adb">table::n3</a>, <a class="el" href="namespacetable.html#a1ea425b4cd080caec2514a3a217ae7fe">table::nvar_out</a>, <a class="el" href="namespacetable.html#a527cba3b87ad8c3190c1813675fe6baf">table::nzmean</a>, <a class="el" href="namespacetable.html#a7e7df6bcf2684f118d81a8227e0a385f">table::nzvar</a>, <a class="el" href="namespacetable.html#ae4f84805ce0cc72ce90ca83d63cf383c">table::output_data</a>, <a class="el" href="namespacetable.html#a0e2dbd2c549ad765bbbecf89968e7e6d">table::output_name</a>, <a class="el" href="namespacetable.html#ad70a0d76cc03f1a58914019fbd32e944">table::z3</a>, <a class="el" href="namespacetable.html#af18eaff551e23343b5467b798dffd8ab">table::zmean</a>, and <a class="el" href="namespacetable.html#abeab36dfc54ed280100b89e709649ebc">table::zvar</a>.</p>
<div id="dynsection-8" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-8-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-8-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-8-content" class="dyncontent" style="display:none;">
<div class="center"><img src="table_8f90_a0bcca9541cb4f03ced20f1dd0c33447d_icgraph.png" border="0" usemap="#table_8f90_a0bcca9541cb4f03ced20f1dd0c33447d_icgraph" alt=""/></div>
<map name="table_8f90_a0bcca9541cb4f03ced20f1dd0c33447d_icgraph" id="table_8f90_a0bcca9541cb4f03ced20f1dd0c33447d_icgraph">
<area shape="rect" id="node2" href="createChemtable-orig_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="139,5,257,32"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
